(function () {
    'use strict';

    angular
        .module('app')
        .service('PaginacaoService', PaginacaoService);

    function PaginacaoService() {
        this.Total = 0;
        this.Skip = 0;
        this.Paginar = null;
        this.AtualizarRodapePaginacao = null;
        this.Consultar = null;
        this.successCallBack = null;
        this.filterSuccessCallBack = null;
    }
})();